[2LS] ExploitFixer - Advanced server anticrash 0.8.0

Advanced plugin to maintain your server safe from multiple exploits.

  1. ExploitFixer - Update 0.7.4

    LinsaFTW
    + Fixed WINDOW_CLICK_WRONG false positives.

    No configuration changes!
    Mcbot likes this.
Return to update list...